html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}*{box-sizing:border-box;-webkit-font-smoothing:antialiased!important;-moz-osx-font-smoothing:grayscale}body
/* BODY COPY */{background-color:#FEFEFE;color:#5E5E5E;font-family:"Avenir Next Rounded Regular",Verdana,Arial,sans-serif;font-size:16px;font-weight:100;line-height:20px;min-height:100%}.clearfix{clear:both}h1
/* HEADLINE */{color:#003072;font-size:32px;font-family:"Avenir Next Rounded Bold",Verdana;line-height:1}h2
/* SUBHEAD */{color:#003072;font-size:23px;font-family:"Avenir Next Bold",Verdana;line-height:1}sup{vertical-align:top;font-size:.7em;line-height:1}strong{font-family:"Avenir Next Rounded Bold",Verdana}html{height:100%}em{font-style:italic}#master-container{background-color:#FEFEFE;background:-moz-linear-gradient(top,#ABE1FA 0,#FFF 1082px);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#ABE1FA),color-stop(1082,#FFF));background:-webkit-linear-gradient(top,#ABE1FA 0,#FFF 1082px);background:-o-linear-gradient(top,#ABE1FA 0%,#FFF 1082px) background:-ms-linear-gradient(top,#ABE1FA 0,#FFF 1082px);background:linear-gradient(to bottom,#ABE1FA 0,#FFF 1082px);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ABE1FA',endColorstr='#FFFFFF',GradientType=0)}.hide-desktop{display:none}#master-container > .inner{background-color:#FFF;margin-left:auto;margin-right:auto;width:1000px}body{height:100%;margin:0;background-repeat:no-repeat;background-attachment:fixed}#cms-body{position:relative;margin:0}#table-footnote{margin-left:19px}.FooterBGColorWithLogo-Link1{white-space:nowrap}.ProductDetailPanel div#bs{height:50px;clear:both;width:100%}.ProductDetailPanel .bs{height:50px;clear:both;width:100%}.enlive-comingsoon-container{padding-top:30px;text-align:center}.enlive-comingsoon-content{font-family:"Avenir Next Bold";font-size:36px;color:#002C77;line-height:36px}.enlive-comingsoon-header{padding:15px 0}.enlive-comingsoon-subheader{padding:15px 0}.hide-desk{display:none}.hide-mob{display:block}.show-desktop{display:block}.headeritalics{font-style:italic}.sarcopenia_link{color:#2ec1f0;text-decoration:underline}.header-tablet-mobile{display:none}.header-desktop{width:961px;margin:0 auto}.header-desktop .glucerna-logo{margin-top:6px}.header-desktop #top-row{float:right;width:67%;padding-top:7px}.header-desktop #top-row .linkCollection{display:inline-block;vertical-align:top;font-size:.75em;padding-left:5px}.header-desktop #top-row .link{text-decoration:none;font-family:"Nexa W01 Book";font-size: 12px;line-height:12px;color: #1e376c;}.header-desktop #top-row .link:hover{color:#1e376c;text-decoration:none}.header-desktop #top-row .divider{color:rgba(32,57,112,0.3);font-family:"Nexa W01 Book";padding:0 6px}.header-desktop #top-row .linkCollection:not(.main) .divider{padding:0;margin:0 6px;font-size:0;width:1px;height:19px;display:inline-block;position:relative;top:-3px;background-color:rgba(32,57,112,0.3)}.addthis_toolbox{display:inline-block;vertical-align:top;position:relative}.addthis_button_compact{margin-left:6px;margin-top:12px;height:19px;width:20px;background-image:url(/static/images/header/btn-add-reg.png)}.addthis_button_compact:hover{background-image:url(/static/images/header/btn-add-hover.png)}.header-search-button{display:inline-block;vertical-align:top;cursor:pointer;margin-right:17px;margin-top:0;padding-top:0;margin-left:10px;height:24px;width:36px;background-image:url(../img/search-icon.png);background-repeat:no-repeat;background-position:center}.header-search-button.clicked{background-color:rgba(2,159,213,0.6);background-image:url(../img/active-search-icon.png)}.search-field{display:none}.search-field.clicked{display:block;position:absolute;background-color:rgba(2,159,213,0.6);width:268px;height:24px;margin-left:-222px}.search-field form{vertical-align:top}.search-text-field{height:19px;border:2px solid rgba(2,159,213,0.6);width:201px;font-family:"Nexa W01 Book";font-size:.75em;color:#1E376D;padding:0 0 0 3px;margin-left:3px;border-right:none}input[type="submit"].search-icon{display:inline-block;width:56px;height:15px;background-color:#fbdd20;font-size:.688em;color:#122C65;font-family:"Nexa W01 Black";text-align:center;vertical-align:middle;padding:0;border:none;cursor:pointer}.header-desktop .abbott-logo{display:inline-block;padding-top:0}.header-desktop #top-row .linkCollection.main{padding-left:0;height:30px;float:right;margin-top:24px;font-size:1em;width:618px}.header-desktop #top-row .linkCollection.main .link{text-decoration:none;display:inline-block;text-align:center;font-family:"Nexa W01 Black";line-height: 20px;color: #44c8f5;font-size: 16px;}.header-desktop #top-row .linkCollection.main .divider{padding:0;margin:0 8px;width:2px;height:19px;font-size:0;display:inline-block;position:relative;top:-5px;background-color:rgba(32,57,112,0.3)}.explorer .header-desktop #top-row .linkCollection.main .divider{top:-15px}.explorer .header-desktop #top-row .linkCollection:not(.main) .divider{top:-13px}.header-desktop #top-row .linkCollection.main .link.active{border-bottom:4px solid #1E376D;padding-bottom:4px}.header-desktop .buy-now-button{font-family:"Nexa W01 Black";color:#1e376c;font-size:.875em;line-height:17px;margin-right:0;margin-left:8px;display:inline-block;width:148px;background:url(../img/where-to-buy.png) no-repeat;cursor:pointer;padding:5px 0 7px 15px;text-decoration:none}.breadcrums{display:block;padding:3px 0 4px 20px;}.breadcrums .link,.breadcrums .divider{font-family:"Nexa W01 Book";color:#1e376c;font-size:.875em;line-height:1.429em;text-decoration:none}.header-desktop #top-row .linkCollection.main .link:hover,.header-desktop #top-row .linkCollection.main .link.hover{border-bottom:#1e376d 4px solid;padding-bottom:4px}.underline-font{text-decoration:underline}.italic-font{font-style:italic}.bold-font{font-weight:700}.hide-text h1{display:none}.FooterBGColorWithLogo{width:100%;float:left;font-family:"Nexa W01 Book",Arial;font-size:.875em;color:#858585;line-height:24px;margin:15px 0 0;padding-bottom:60px}.FooterBGColorWithLogo-CollectionText{text-align:center;padding-bottom:12px}.FooterBGColorWithLogo-CollectionText p{color:#1e376c;line-height:1}.FooterBGColorWithLogo-CollectionText p sup{position:relative;}.FooterBGColorWithLogo-Collection1{background-image:url(../img/everyday-progress_footer_logo.png);background-repeat:no-repeat;height:47px;text-align:center;margin-bottom:21px;margin-left:20px}.FooterBGColorWithLogo-Links1{padding-top:5px;width:auto;float:left;margin-left:24%}.FooterBGColorWithLogo-Link1{width:auto;text-decoration:none;padding-left:10px;border-left:1px solid #FFF;margin-left:10px;display:inline-block;line-height:12px;text-align:center}.FooterLink-1-1{margin-left:2px;padding-left:7px}.FooterLink-1-2{margin-left:6px;padding-left:8px}.FooterLink-1-3{padding-left:9px;margin-left:5px}.FooterLink-1-4{margin-left:5px;padding-left:8px}.FooterLink-1-5{margin-left:6px}.FooterLink-1-6{padding-left:8px;margin-left:6px}.FooterLink-1-7{margin-left:4px;padding-left:9px}.footer-logo-tabMob{display:none}.FooterBGColorWithLogo-Link1:first-child{padding-left:0;border-left:none;margin-left:0;padding-right:3px}.FooterBGColorWithLogo-Link1:hover{text-decoration:underline;font-weight:700;color:#FFF}.FooterBGColorWithLogo-Link1 .FooterBGColorWithLogo-LinkText{color:#FFF}.FooterBGColorWithLogo-Collection2,.FooterBGColorWithLogo-Collection3,.FooterBGColorWithLogo-Collection4,.FooterBGColorWithLogo-Collection5,.FooterBGColorWithLogo-Collection6{display:inline-block;vertical-align:top}.FooterBGColorWithLogo-Collection2{width:260px}.FooterBGColorWithLogo-Collection3{width:182px}.FooterBGColorWithLogo-Collection4{width:187px}.FooterBGColorWithLogo-Collection5{width:157px}.FooterBGColorWithLogo-Collection6{width:190px}.FooterBGColorWithLogo-Title{font-weight:700;color:#1E376D}.FooterBGColorWithLogo-Links2{margin-left:40px;margin-top:40px}.FooterBGColorWithLogo-Image{margin-bottom:8px;display:block}.FooterBGColorWithLogo-Links2 .FooterBGColorWithLogo-LinkText,.FooterBGColorWithLogo-Links3 .FooterBGColorWithLogo-LinkText,.FooterBGColorWithLogo-Links4 .FooterBGColorWithLogo-LinkText,.FooterBGColorWithLogo-Links5 .FooterBGColorWithLogo-LinkText,.FooterBGColorWithLogo-Links6 .FooterBGColorWithLogo-LinkText{display:block}.FooterBGColorWithLogo-Links2 .FooterBGColorWithLogo-LinkText{font-size:1em;font-family:"Avenir Next Rounded Regular",Arial;color:#000}.FooterBGColorWithLogo-Link3,.FooterBGColorWithLogo-Link4,.FooterBGColorWithLogo-Link5,.FooterBGColorWithLogo-Link6{text-decoration:none}.FooterBGColorWithLogo-Link3:hover,.FooterBGColorWithLogo-Link4:hover,.FooterBGColorWithLogo-Link5:hover,.FooterBGColorWithLogo-Link6:hover{text-decoration:underline;color:#1E376D}.FooterBGColorWithLogo-Link3 .FooterBGColorWithLogo-LinkText,.FooterBGColorWithLogo-Link4 .FooterBGColorWithLogo-LinkText,.FooterBGColorWithLogo-Link5 .FooterBGColorWithLogo-LinkText,.FooterBGColorWithLogo-Link6 .FooterBGColorWithLogo-LinkText{color:#1E376D}.registration-sign-up-body{position:relative}.registration-sign-up-body table{position:absolute;top:0}.registration-sign-up-body table
/* CRM COPY*/{font-size:20px;letter-spacing:-.5px;line-height:23px}.registration-sign-up-body table h1
/* CRM HEADLINE */{color:#09B0ED;font-family:"Avenir Next Rounded Bold","Verdana";font-size:31px;line-height:1;text-transform:uppercase}.registration-sign-up-body table h6
/* FOOTNOTE */{font-size:10px;line-height:1}.registration-sign-up-body table hr{background-color:#8ED8F8;border:none;height:3px;margin:0 auto;width:126px}.registration-sign-up-body table table{margin:0 auto;position:static}.ComponentCollectionBasic{margin:7px 20px 0 0;width:100%}.Recipe .ComponentCollectionBasic{width:100%}.home-page-wrapper .ComponentCollectionBasic,.product-landing-wrapper .ComponentCollectionBasic{margin-left:6px}.ComponentCollectionBasic h2{padding:38px 0 17px 12px;display:block}.item{float:left;margin:0 0 12px 12px}.TwoByOneBanner,.ThreeByOneBanner{position:relative}.ThreeByOneBanner,.ThreeByOneBanner .image{width:100%;margin:0}.TwoByOneBanner,.TwoByOneBanner .image{width:636px;height:322px}.TwoByVariableText.item{padding:50px 300px 18px 20px;width:616px}.TwoByVariableText.item.detailPageLinks{padding:0 0 0 20px;width:auto;min-height:600px;margin:0}.TwoByOneText{width:636px;height:263px}.OneByOneTall{width:312px;height:322px;position:relative}.OneByOneTall .image{width:312px;height:272px;position:relative}.OneByOneShort{width:312px;position:relative;height:auto}.btn-callout{width:220px;float:left;position:absolute;bottom:0;left:0;vertical-align:middle;display:table;height:50px;padding-left:15px}.OneByOneShort p,.OneByOneTall p{vertical-align:middle;display:table-cell;font-family:"Nexa W01 Black";font-size:1.25em;line-height:1em;color:#1E376D}.item .link{text-decoration:none}.item .bottomBar{width:auto;height:50px;position:absolute;top:35px;right:42px;left:auto}.item .bottomBar .title{color:#203972}.item .bottomBar .title.smallFont{font-size:24px;font-family:"Nexa W01 Black";line-height:1;letter-spacing:.006em}.item .bottomBar .title.smallFont span{font-size:11.3px;font-family:"Nexa W01 Regular";display:block}.OneByOneShort .link img,.OneByOneTall .link img{display:block}.product-landing-wrapper .TwoByOneBanner .image-text{position:absolute;top:auto;bottom:10px;left:18px;font-size:48px;line-height:48px;color:#122c65;font-family:"Nexa Slab W01 Black";width:100%;max-width:300px}.ThreeByOneBanner .image-text{position:absolute;top:auto;bottom:10px;left:18px;font-size:48px;line-height:48px;color:#122c65;font-family:"Nexa Slab W01 Black";width:100%;max-width:300px}.TwoByOneBanner .image-text h1,.ThreeByOneBanner .image-text h1{font:inherit;color:inherit}.TwoByOneBanner #featured-banner-video{position:relative}.TwoByVariableText .image-text h2{padding:12px 0 8px}.TwoByVariableText .image-text .productCategorySummary{margin-bottom:15px}.TwoByVariableText .image-text ul{margin-left:20px;padding-left:20px;list-style:disc}.footnote{font-size:10px;line-height:14px;font-family:"Arial";color:#7d7d7d}.footnote sup{line-height:2}#BVRRSummaryContainer{margin-top:34px}.TwoByOneText .image-text{margin-left:20px;width:560px}.TwoByOneText .image-text h1{margin-top:23px}.TwoByOneText .image-text h2{margin-top:12px;padding:0}.TwoByOneText .image-text div{margin-top:15px}.TwoByOneText .image-text div a{text-decoration:none}.TwoByOneText .image-text div a:hover{text-decoration:underline}.OneByOneTall .image-text{position:absolute;padding:0;top:160px;left:150px;right:auto;width:157px;bottom:auto;font-family:"Nexa W01 Book";font-size:17px;color:#1e376d;letter-spacing:-.5px}.BannerTextGradient{float:left;margin-top:252px;width:134px;height:50px;background-image:linear-gradient(to right,rgba(255,255,255,0.82),rgba(255,255,255,0));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#D1FFFFFF',endColorstr='#00FFFFFF',gradientType='1');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#D1FFFFFF',endColorstr='#00FFFFFF',gradientType='1')"}.TwoByVariableText.detailPageLinks .detailLink{width:620px;padding:9.5px 15px}.TwoByVariableText.detailPageLinks .detailLink:first-child{margin-top:0}.TwoByVariableText.detailPageLinks .detailLink a{text-decoration:none}.TwoByVariableText.detailPageLinks .detailLink h2{padding:0}.TwoByVariableText.detailPageLinks .detailLink .text{margin-top:25px}.TwoByVariableText.detailPageLinks .detailLink .text ul{padding-left:50px;list-style:disc}.TwoByVariableText.detailPageLinks .detailLink .text:first-child{margin-top:10px}.video-container{display:none}.video-container.video-active{display:block;position:absolute;top:0}.TwoByOneBanner .video-container.video-active{width:636px;height:322px}.ThreeByOneBanner .video-container.video-active{width:960px;height:322px}#featured-banner-video{cursor:pointer;cursor:hand}.ProductDetailPanel{display:none;position:absolute;top:400px;right:0;z-index:10;padding:20px;width:636px;background-color:#FFF;webkit-box-shadow:-20px 0 20px rgba(0,0,0,0.2);-moz-box-shadow:-20px 0 20px rgba(0,0,0,0.2);box-shadow:-20px 0 20px rgba(0,0,0,0.2)}.ProductDetailPanel.active{display:block}.ProductDetailPanel .navPanel{clear:both;height:45px;background-color:#0A2E5F}.ProductDetailPanel .PreviousNavBtn{float:left;width:51px;height:45px;background-image:url(../img/btn-detail-previous.png);cursor:pointer}.ProductDetailPanel .CloseNavBtn{float:left;margin:0 231px;width:71px;height:45px;background-image:url(../img/btn-close.png);cursor:pointer}.ProductDetailPanel .NextNavBtn{float:right;width:51px;height:45px;background-image:url(../img/btn-detail-next.png);cursor:pointer}.ProductDetailPanel .left{width:312px;float:left}.ProductDetailPanel .right{margin-left:12px;width:312px;float:right}.ProductDetailPanel .productImage{margin:12px 0 11px;width:312px;height:327px}.ProductDetailPanel .category{margin:22px 0 0 9px}.ProductDetailPanel .flavor{margin:6px 0 0 9px}.ProductDetailPanel .tagLine{margin:16px 0 0 9px;font-family:"Avenir Next Regular",arial,sans-serif;font-size:16px;color:#003072;line-height:20px}.ProductDetailPanel .RTBCollection{margin:7px 0 0 5px}.ProductDetailPanel .RTBRibbon{margin:34px 0 20px;width:238px;height:74px}.ProductDetailPanel .buyNowBtn{margin:13px 0 0 9px;width:102px;height:34px;background-image:url(../img/btn-detail-buy-now.png)}.ProductDetailPanel .fbIcon{margin:14px 0 11px 9px;width:32px;height:32px;background-image:url(../img/icon-detail-facebook.png)}.ProductDetailPanel .accordionHeader{height:54px;background-color:#00AEEF;clear:both}.ProductDetailPanel .headerText{margin:16px 0 0 18px;display:inline-block;font-family:"Avenir Next Rounded Bold",Verdana;font-size:24px;color:#FFF}.ProductDetailPanel .section{clear:both;display:block}.ProductDetailPanel .nutritionSection{margin:20px 0 30px}.ProductDetailPanel .nutritionSectionHeader{border-bottom:11px solid #0A2E5F;padding-bottom:13px;font-family:Arial,sans-serif;font-family:"Avenir Next Rounded Bold",Verdana;font-size:18px;color:#0A2E5F}.ProductDetailPanel .nutritionLine{border-bottom:1px solid #858585;padding:7px 0;line-height:20px;font-family:Arial,sans-serif;font-size:14px;color:#858585}.ProductDetailPanel .dv{float:right}.ProductDetailPanel .ingredients{padding:7px 0;line-height:20px;font-family:Arial,sans-serif;font-size:14px;color:#858585}.ProductDetailPanel .allergen-statement{padding:7px 0;line-height:20px;font-family:Arial,sans-serif;font-size:14px;color:#858585}.ProductDetailPanel .refLine{border-top:1px solid #858585;padding:14px 0 30px;font-size:14px}.ProductDetailPanel .refLine + .refLine{border-top:none;padding-top:0;margin-top:-25px}.ProductDetailPanel .top-refLine{clear:both;float:left;font-size:14px;padding:14px 0 14px 11px}.Recipe .ThreeByOneBanner.item{float:none}.RecipeDetails{float:left;margin:45px 0 0;padding:0 56px 0 20px;width:620px}.RecipeDetails .quickInfo{margin:20px 0 52px;font-size:18px;line-height:20px;width:100%;float:left}.RecipeDetails .quickInfo .makes,.RecipeDetails .quickInfo .prepTime,.RecipeDetails .quickInfo .cookTime{width:auto;float:left;letter-spacing:-1.1px}.RecipeDetails .quickInfo .quickInfoVal{margin-top:10px}.RecipeDetails .ingredients{margin-bottom:69px}.RecipeDetails .ingredients h2{margin-bottom:14px}.RecipeDetails .directions{margin-bottom:80px}.RecipeDetails .directions h2{margin-bottom:19px}.RecipeDetails .ingredients .ingredientLineItem,.RecipeDetails .directions .directionsText,.RecipeDetails .NutritionFacts .nutritionFactsLine{font-size:20px;line-height:30px}.RecipeDetails .NutritionFacts h2{margin-bottom:15px}.RecipeDetails .NutritionFacts .nutritionFactsLine{margin-bottom:3px}.RecipeDetails .NutritionFacts .nutritionFactsLine .nfRight{float:right}.RecipeDetails .NutritionFacts .nutritionFactsLine.thinLine,.RecipeDetails .NutritionFacts .vitaminsMinerals.thinLine{margin-bottom:7px;padding-bottom:6px;border-bottom:1px solid #959595}.RecipeDetails .NutritionFacts .nutritionFactsLine.medLine{margin-bottom:0;padding-bottom:0;border-bottom:4px solid #959595}.RecipeDetails .NutritionFacts .nutritionFactsLine.thickLine{margin-bottom:12px;padding-bottom:7px;border-bottom:15px solid #959595}.RecipeDetails .NutritionFacts .nutritionFactsLine.thickLine.toppingLine{height:22px}.RecipeDetails .NutritionFacts .nutritionFactsLine .nfLeft.subItem{margin-left:20px}.RecipeDetails .footnote{margin:9px 10px 0}.Recipe .callouts{float:left;width:324px}.Recipe .callouts .ComponentCollectionBasic{margin:0}.Recipe .callouts .ComponentCollectionBasic .item{float:none}.icon-faq-arrow-closed,.icon-faq-arrow-open,.minus-icon,.plus-icon{display:inline-block;background:url(../img/faq-icons.png) no-repeat;overflow:hidden;text-indent:-9999px;text-align:left}.icon-faq-arrow-closed{background-position:-3px -0;width:24px;height:24px}.icon-faq-arrow-open{background-position:-3px -27px;width:24px;height:24px}.minus-icon{background-position:-3px -54px;width:11px;height:3px}.plus-icon{background-position:-3px -60px;width:11px;height:11px}.faq-wrapper .ThreeByOneBanner .image-text{bottom:30px;left:17px}.faq-wrapper .ThreeByOneBanner .image-text h1{line-height:20px}.ThreeByOneBanner .image img{display:block}.faq-wrapper{padding-left:20px;padding-bottom:22px}.faq-footnote{display:block;margin-left:18px}.faq-footnote-mob,.tab-head,.mob-head{display:none}.FAQExpandCollapseColorBar{margin-bottom:0;width:100%;height:auto;clear:both;float:left}.FAQExpandCollapseColorBar li{line-height:1.2}.FAQExpandCollapseColorBar .text{font-size:12px;margin:12px 0 30px}.FAQExpandCollapseColorBar h2{margin:30px 45px 25px 20px;font-family:'Nexa W01 Black';font-size:1.75em;line-height:32px;color:#122c65}#FAQExpandCollapseColorBar-Header{margin-bottom:20px;padding:20px 40px 17px 18px;width:636px;height:auto;background-color:#fbdd20;color:#122c65;cursor:pointer;font-size:24px;display:block;position:relative}#FAQExpandCollapseColorBar-HeaderText{font-family:'Nexa Slab W01 Black';text-transform:uppercase}#FAQExpandCollapseColorBar-HeaderImage{display:inline-block;background:url(../img/faq-icons.png) no-repeat;overflow:hidden;text-indent:-9999px;text-align:left;background-position:-3px -60px;width:11px;height:11px;position:absolute;top:0;bottom:0;margin:auto;right:30px}div.expand-all #FAQExpandCollapseColorBar-HeaderImage{background-position:-3px -54px;width:11px;height:3px}.FAQExpandCollapseColorBar-Set{position:relative;padding:20px 8px 20px 0;font-size:16px;line-height:20px;max-width:806px;font-family:'Nexa W01 Book'}.FAQExpandCollapseColorBar-Set ul{line-height:30px}.FAQExpandCollapseColorBar-Set:last-of-type{padding-bottom:10px}.FAQExpandCollapseColorBar-Question{font-family:'Nexa W01 Book';cursor:pointer;padding-left:31px;position:relative;color:#122c65;line-height:18px}div.active .FAQExpandCollapseColorBar-QuestionArrow{background-position:-3px -27px;width:24px;height:24px;top:-8px}.FAQExpandCollapseColorBar-QuestionArrow{display:inline-block;background:url(../img/faq-icons.png) no-repeat;overflow:hidden;text-indent:-9999px;text-align:left;background-position:-3px -0;width:24px;height:24px;position:absolute;left:3px;top:-2px}.FAQExpandCollapseColorBar-QuestionText{padding-left:30px;position:relative}.FAQExpandCollapseColorBar-QuestionText:before{content:"Q: ";display:inline-block;padding-right:7px;font-family:'Nexa W01 Bold';position:absolute;left:0;top:0}div.active .FAQExpandCollapseColorBar-QuestionText{font-family:'Nexa W01 Bold'}.faq-wrapper div#FAQExpandCollapseColorBar-Content{padding-bottom:42px}.faq-footnote .footnote{font-family:"Arial";font-size:.63em;color:#949494;float:left;margin-bottom:20px;margin-top:4px}.FAQExpandCollapseColorBar-Answer{display:none;padding-left:61px;line-height:1.25;color:#122C65;padding-top:20px}div.active .FAQExpandCollapseColorBar-Answer{display:block;width:790px}.FAQExpandCollapseColorBar-Answer td{border:1px solid #959595;padding:5px 20px}.faq-wrapper .go-top{font-size:1.125em;color:#122c65;font-family:'Nexa W01 Black';text-decoration:none;margin-left:10px}.nowrap{white-space:nowrap}.globalFootnote{margin-left:20px;font-size:10px;line-height:14px}.video-container span{width:100%}#myExperience4558187245001{height:563px}#myExperience4567002444001{height:563px}.enlive-comingsoon-container{padding-top:30px;text-align:center}.enlive-comingsoon-content{font-family:"Avenir Next Bold";font-size:36px;color:#002C77;line-height:36px}.enlive-comingsoon-header{padding:15px 0}.enlive-comingsoon-subheader{padding:15px 0}.enlive-banner-left{padding:85px 0 66px 30px;width:43%;float:left}.enlive-banner-header{font-family:"Avenir Next Bold";font-size:36px;color:#002C77;text-align:Left;line-height:36px}.enlive-banner-header h1{font-family:"Avenir Next Bold";font-size:36px;color:#002C77;text-align:Left;line-height:36px}.enlive-banner-subheader{font-family:"Avenir Next Regular";font-size:23px;color:#AAA;text-align:Left;padding-top:4px;line-height:23px}.enlive-banner-content,.enlive-banner-storelink{font-family:"Avenir Next Medium";font-size:16px;color:#143A7F;line-height:20px;text-align:Left;padding-top:25px}.enlive-banner-leftimage{padding-top:40px}.enlive-banner-storelink,.enlive-banner-buynowimage{padding-top:15px}.enlive-banner-storecontent{font-family:"Avenir Next Bold";font-size:23px;color:#00C3FF;text-align:Left;padding-top:35px;line-height:23px}.enlive-banner-right{padding:0 0 141px}.enlive-banner-rightimage img{padding:15px 0 0 15px}.enlive-banner-footnote{font-family:"Avenir Next Regular";font-size:16px;color:#002C77;text-align:Center;letter-spacing:-.4px}.enlive-callout-bottom{height:6px;background-color:#009BDD;width:100%}.enlive-arm-musclegraph-container{background-color:#002C77}.enlive-arm-musclegraph-header{padding:60px 120px 29px 72px;font-family:"Avenir Next Bold";letter-spacing:-.6px;font-size:36px;color:#FFF;line-height:39px;text-align:Left}.enlive-arm-musclegraph-header h2{font-family:"Avenir Next Bold";font-size:36px;color:#FFF;line-height:39px;display:inline}.enlive-arm-musclegraph-images{padding:0 70px 60px}.enlive-arm-musclegraph-images img{padding:0 7px 0 0}.enlive-hmb-container{background-color:#0057B8;padding-bottom:25px}.enlive-hmb-header{padding:60px 0 0 72px;font-family:"Avenir Next Bold";letter-spacing:-.6px;font-size:36px;color:#FFF;line-height:39px;text-align:Left}.enlive-hmb-header h2{font-family:"Avenir Next Bold";font-size:36px;color:#FFF;line-height:39px;display:inline}.enlive-hmb-content-container{padding:32px 0 0 72px;width:590px;float:left}.enlive-hmb-content1{font-family:"Avenir Next Regular";font-size:23px;color:#FFF;text-align:Left;padding-bottom:70px;line-height:26px}.enlive-hmb-content2{font-size:16px;color:#FFF;text-align:Left;padding-bottom:82px}.enlive-hmb-content2-header{font-family:"Avenir Next Bold";line-height:16px}.enlive-hmb-content2-content{font-family:"Avenir 35 Light";line-height:26px}.enlive-hmb-footnote{font-family:"Avenir Next Regular";font-size:10px;color:#FFF;width:450px;line-height:14px}.enlive-hmb-topimage{padding-top:8px}.enlive-hmb-bottomimage{padding-top:60px}.enlive-benefits-table{width:100%}.enlive-benefits-header{padding:40px 0;font-family:"Avenir Next Bold";letter-spacing:-.4px;font-size:36px;color:#002C77;line-height:36px;text-align:center}.enlive-benefits-header h2{font-family:"Avenir Next Bold";font-size:36px;color:#002C77;line-height:36px;display:inline}.enlive-benefits-table .row-0,.row-last{background-color:#CCD7E2}.enlive-benefits-table-leftcolumn{width:319px}.enlive-benefits-table-rightcolumn{vertical-align:top;padding-right:93px}.enlive-benefits-table-Title{margin-top:45px;margin-left:72px;font-family:"Avenir Next Bold";letter-spacing:.3px;font-size:30px;color:#002C77;line-height:32px}.enlive-benefits-table-header{font-family:"Avenir Next Bold";font-size:20px;color:#002C77;padding-top:20px}.enlive-benefits-table-subheader{font-family:"Avenir Next Italic";font-size:16px;color:#002C77;padding-top:10px;line-height:16px}.enlive-benefits-table-content,.enlive-benefits-table-content-last{font-family:"Avenir Next Regular";letter-spacing:-.22px;font-size:16px;color:#002C77;padding:25px 0 20px;line-height:16px}.enlive-benefits-table-content-last{padding:20px 0 40px}.enlive-references-container{font-family:"Avenir Next Regular";padding:60px 79px 45px 69px;color:#002D7E}.enlive-reference-header{padding:0 360px 20px;font-size:32px;line-height:32px}.enlive-reference-details{font-size:10px;line-height:14px}.enlive-outcomes-container{background-color:#0057B8}.enlive-outcomes-allinoneimg{width:340px;float:left;height:340px}.enlive-outcomes-allinoneimg img{margin-top:60px;margin-left:72px}.enlive-outcomes-content{width:900px}.enlive-outcomes-header{color:#FFF;font-size:36px;font-family:"Avenir Next Bold";line-height:39px;padding-top:60px}.enlive-outcomes-body{color:#FFF;font-size:16px;font-family:"Avenir Next Regular";padding-top:20px;line-height:20px}.enlive-outcomes-footer{color:#FFF;font-size:10px;font-family:"Avenir Next Regular";padding:45px 0 60px 340px;line-height:14px}.btn{border:none;outline:none;text-decoration:none!important;background-color:#FBDD20;position:relative;font-family:"Nexa W01 Black";font-size:1.112em;line-height:.731em;color:#203972;text-align:center;padding:11px 40px 11px 10px;float:left;cursor:pointer}.btn::after{background:url(../img/global-button.svg) no-repeat;position:absolute;top:0;right:-10px;content:"";padding:25px 18px 10px}.alert-error{color:#ea0101;font-family:"Nexa W01 Book",Arial;font-size:16px;line-height:24px}.validation-summary-errors{margin-left:18px;font-family:"Nexa W01 Book",Arial}.page-not-found{width:100%;float:left;font-family:"Nexa W01 Bold";color:#122c65;padding:50px;font-size:1.25em}input{padding:0 10px}.off-page{border:0!important;clip:rect(0 0 0 0)!important;height:1px!important;margin:-1px!important;overflow:hidden!important;padding:0!important;position:absolute!important;width:1px!important}.mob-os select:not(.ps-sku-selector){border:none!important;color:#5E5E5E!important;background-color:#fff!important}.safari .FooterBGColorWithLogo-Link1:hover{font-weight:400}#results-container{margin-bottom:72px} .g-recaptcha { width: 304px; height: 78px;} #valCaptcha{position: absolute;} #revTraxCoupon {width:930px; margin: 15px 35px;} .reg-ball {font-family: "Nexa W01 Black" !important;} .text-upper{text-transform:uppercase}


 /*pop-up*/
.loader-wrapper {display:none;}
.loader-pop{background: #fff;position: relative;margin: auto;position: relative;top: 50%;transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);border-radius: 10px;}
.loader-pop h2{font-family: "Avenir Next Rounded Bold";font-size: 2em;color: #002D72;line-height: 36px;}

.loader-pop p {text-align:center;}

.loader-pop p span{list-style-type: none; font-family: "Avenir Next Rounded Regular";font-size: 1em;line-height:24.61px;color: #002D72;position: relative;top: -4px; border-bottom: solid 1px #92D7F2;}
.loader-pop .c-btn{font-size: 1em;font-family: "Nexa Slab W01 Black";line-height: 10.19px;letter-spacing: -0.5px;width: 260px;height: 50px;border: none;outline: none; float:left;}
.loader-pop .signup.c-btn{color: #002D72;background: #FCD842;text-decoration: none;margin-right: 5px; font-weight:bold;}
.loader-pop .member.c-btn{color: #333333;background: #d8d8d8;border: none;outline:none;font-weight:bold;}
.loader-pop .footer-pop span{font-family: "Avenir Next Rounded Regular";font-size: 0.75em;line-height: 15.49px;color: #9a9a9a;display:inline-block;}
.loader-pop .footer-pop span:first-child{color: #58585b;border-bottom: 1px solid #58585b; cursor:pointer}
.loader-pop .close{position: absolute;top: -7px;right: -7px;cursor: pointer;}
.load-pop-up-mob .close{position: absolute;top: 6px;right: 6px;cursor: pointer;}
.loader-wrapper {background:#000;background: rgba(0, 0, 0, 0.7);width: 100%;height: 100%;top: 0;z-index: 2;position:fixed;overflow:auto;}
.loader-wrapper button{cursor:pointer;}
.loader-wrapper span.pop-up-close {cursor:pointer;}
.loader-pop .footer-pop span:last-child {margin-top: 25px;}

.load-pop-up-desk{width: 600px; display:block;}
.load-pop-up-mob{display: none;background: none;}
.load-pop-up-desk ul li img{padding-right: 7px;}
.load-pop-up-desk h2{margin-bottom: 22px; text-align: center; font-family: "Nexa Slab W01 Black";}
.load-pop-up-desk ul li{width: 50%;float: left;}
.load-pop-up-desk .load-pop{padding: 17px 35px 32px;}
.load-pop-up-desk .footer-pop span:first-child{float: right;}
.load-pop-up-desk .confirm-btn {  width: 100%; margin: 18px 0 11px; display:inline-block; }
.load-pop-up-desk ul li:nth-of-type(3){clear: left;}

/*BV*/
.product-ratings-bv{float:right;margin:12px 40px}
.product-reviews-bv{clear:both}
.product-detail-ratings-bv{margin-top:20px}





@media (min-width: 1025px){
.OneByOneTall.review-wrapper + .OneByOneTall.review-wrapper {
    width: 280px;
    height: 350px;    
    margin: 0 25px 25px;
}
.OneByOneTall.review-wrapper + .OneByOneTall.review-wrapper .image {
    width: 85%;
    height: 250px;   
    margin: 0 auto;
}
.OneByOneTall.review-wrapper + .OneByOneTall.review-wrapper .image img {
    width: 100%;    
    height: 100%;    
}
/*
.OneByOneTall.review-wrapper + .OneByOneTall.review-wrapper .review-img{
                border: 1px solid #002d72;
}*/
}
.glureviewinfo,.glureviewinfomob{
    background-color: #fbdd20;
    text-align: center;
    padding: 10px;
    font-family: "Nexa W01 Black";
    color: #1E376D;
    font-size: 1.25rem;
    text-transform: uppercase;
    cursor: pointer;
    background-image: url(../img/product-review-icon-callout-arrow.png);
    background-repeat: no-repeat;
    background-position: 94% center;
    background-size: 22px;
}

.review-prod-head {
    font-weight: 500;
    z-index: 2;
    font-size: 18px;
    font-family: 'Avenir Next Rounded Bold', sans-serif;
    color: #002d72;
    padding: 20px 0;
    text-align: center;
}

.header-desktop #top-row .linkCollection {
    font-size: 0.61em;
}
.header-desktop #top-row .linkCollection.main
{
width:auto;
line-height: 20px;
color: #44c8f5;
}
@media (min-width:1200px)
{
.RecipeDetails .quickInfo .makes, .RecipeDetails .quickInfo .prepTime {
    padding-right: 16px!important;
}
.recipe-wrapper.detail .seWrapper {
    margin-bottom: 60px;
    float: left;
}
.RecipeDetails .ingredients
{
    margin-bottom:48px;
}
.recipe-wrapper.detail .ComponentCollectionBasic.right-callout {
    float: left;
    width: 350px;
    max-width: 100%;
}
.recipe-wrapper .ThreeByOneBanner {
    position: relative;
    margin-bottom: 10px;
}

.recipe-wrapper.detail .directionsText ol li:last-of-type {
    padding-bottom: 0;
}
.header-desktop #top-row .linkCollection
{
    padding-left: 6px;
    font-size: 12px;
    line-height:12px;
    color: #1e376c;
}

.flavor-list p {
    font-size: 0.697em!important;
}
div#master-container div.inner div.clearfix div.FooterBGColorWithLogo div.FooterBGColorWithLogo-Collection1 div.FooterBGColorWithLogo-Links1
{
    margin-left:20%;
}
div#master-container div.inner div.clearfix div.FooterBGColorWithLogo div.FooterBGColorWithLogo-Collection1 div.FooterBGColorWithLogo-Links1 a.FooterBGColorWithLogo-Link1 {
    margin-left: 3px;
    padding-left: 5px;
}
.recipe-wrapper .ThreeByOneBanner .image
{
    padding:0 20px;
}
.recipe-wrapper.detail .ThreeByOneBanner .image-text {
    left: 38px;
}
}
.directions .directionsText ol {
    list-style-type: decimal;
    padding-left: 37px;
}
.directionsText ol li {
    padding-bottom: 10px;
    line-height: 1;
}
.glureviewinfomob
{
    font-size:1rem;
}
.RecipeDetails .directions {
    margin-bottom: 0;
}
div#questions .question-text {
    font-size: 1.4em;
}
#answer-text span {
    font-size: .99em;
}
span.choose-text {
    width: 200px;
    font-size: 0.7em;
}
.confirmación.para h1 {
    font-family: "Nexa W01 Black";
    font-size: 2em;
    color: #122c65;
    margin-top: 14px;
    letter-spacing: -.32px;
}
.confirmación.para {
    min-height: 220px;
width: 100%;
    float: left;
    padding-left: 60px;
}
.confirmación.para .brdr-line {
    margin: 6px 0 10px;
    border-bottom: 2px solid rgba(133,133,133,0.2);
    width: 478px;
}
.confirmación.para h2 {
    font-family: "Nexa W01 Bold";
    font-size: 1.5em;
    color: #122c65;
    letter-spacing: -.6px;
    line-height: 16px;
    margin-bottom: 10px;
}
.confirmación.para p {
    margin-top: 25px;
    margin-bottom: 40px;
}
.confirmación.para p:last-of-type {
    margin: 30px 0;
}
.confirmación.para p {
    max-width: 557px;
    color: #858585;
    font-family: "Nexa W01 Book";
    font-size: 1em;
    line-height: 20px;
    letter-spacing: -.32px;
    width: 100%;
}
.confirmación.para a {
    color: #122c65;
    font-family: "Nexa W01 Book";
    font-size: 1em;
    text-decoration: underline;
}
.pc-content-wrap p sup {
    font-size: 17px;
    line-height: 14px;
    color: #1e376c;
}
.glucerna-30-protein .btn {margin-bottom: 52px;}

.ThreeByOneBanner.item img {
    margin: 0 auto !important;
    display: flex;
    justify-content: center;
}

.ThreeByOneBanner.item img {
    margin-right: 12px;
}

.ThreeByOneBanner.item .btn-callout {
    width: fit-content;
    left: 20px;
    height: 42px;
}

span.freestyle_btn {
    font-size: 20px;
    font-family: 'Nexa W01 Black';
    font-weight: 900;
    color: #1e376c;
}

@media (min-width: 1200px) {
.ThreeByOneBanner.item .btn-callout { 
    
    height: 43px;
}
}
@media (min-width: 1200px) {
span#homefreestylefootnote  {
    padding: 0 96px !important;
}

.freestyleversion{
    padding: 0 96px !important;
}
}
/*for firefox*/
@media (min-width: 1200px) {

.ThreeByOneBanner.item .btn-callout {
    width: 545px;
    
}
}
/*Firefox done*/

/*footerupdates*/
.FooterBGColorWithLogo .FooterBGColorWithLogo-CollectionText .freestyleversion {
    margin-bottom: 25px;
    text-align: right;
}

.FooterBGColorWithLogo .FooterBGColorWithLogo-CollectionText #homefreestylefootnote, .FooterBGColorWithLogo .FooterBGColorWithLogo-CollectionText .freestyleversion {
    line-height: 16px;
    display: block;
    padding:0 77px;
}

.FooterBGColorWithLogo .FooterBGColorWithLogo-CollectionText #homefreestylefootnote {
    margin-bottom:35px;
}
/*footerupdates*/

/*homepage footnote*/
.home-page-wrapper .ThreeByOneBanner.item {
    margin-left: -6px;
    margin-bottom: 4px;
}

.home-page-wrapper .OneByOneShort {
    margin-bottom: 8px;
}

.home-page-wrapper span.freestyle_btn sup {
    line-height: 20px;
    font-family: 'Nexa W01 Book';
    vertical-align: super;
}

#homefreestylefootnote {
    padding: 0 97px;
    font-family: 'Nexa W01 Book';
}

#homefreestylefootnote strong {
    font-family: 'Nexa W01 Bold';
}

#homefreestylefootnote .italic-disclaimer {
    font-style: italic;
}